Subject: New files on Sunsite
From: [email-masked] (Erik Troan)
Date: 1 Mar 93 07:42:17 GMT
Newsgroups: comp.os.linux.announce

Here's the latest list of what's new on sunsite. If you're looking
for something that's not on this list but somebody claims to have
put in Incoming, its probably still there. I'm not going to replace
jt 4.2 binaries with the newer 4.3 binaries until new (hopefully
fixed) libraries are available. I know for certain that a new
version of dosfs and xiafs are in Incoming, and I'm leaving them
there as they would be erased if I moved them to ALPHA (due to
our mirroring tsx-11).

As a success story, I just finished writing a compiler for a subset
of Ada on Linux, and I'm pleased to announce it works and ports to
my school's Decstations with a recompile. Thank's Linux, H.J, and 
everybody else who kept me out of a lab (and in front of my refrigerator)
this weekend! 

---------------------------------------------------------------------------

/pub/Linux/kernel/linux-0.99.6.tar.Z
   Source for 0.99 pl 6 (might break some gettys)
 
/pub/Linux/kernel/linux-0.99.patch6.Z
   Patch from 0.99 pl 5 to 0.99 pl 6 (watch your getty!)
 
/pub/linux/apps/editors/jed082.tar.Z
   Fullscreen editor w/ emacs keybindings available
 
/pub/linux/X11/xutils/xsysinfo-1.2.tar.Z
   provides a graphical representation of system state
 
/pub/linux/system/Admin/poeigl-1.11a.tar.Z
   init, getty, and login for linux
 
/pub/linux/apps/math/gp32bin.tar.Z
   GNU Plot 3.2 (Binaries) - Works with VGAlib
 
/pub/linux/apps/math/gp32src.tar.Z
   GNU Plot 3.2 (Source) - Works with VGAlib
 
/pub/linux/utils/compress/freeze25.taz
   The latest sources for "freeze" and "melt"
 
/pub/linux/X11/games/linux.netrek.X1.2.zip
   New version of nettrek for linux
 
/pub/Linux/system/Network/file-transfer/ftpd-diku.taz
   New version of wuarchives ftpd on linux (src)
 
/pub/linux/system/Misc/ps/procps-0.5.tar.Z
   Version 0.5 of /proc fs version of ps, top, free, etc.
 
/pub/linux/logos/linus1.gif.z
   GIF of the famous Linus Torvalds
 
/pub/linux/logos/linus2.gif.z
   GIF of the famous Linus Torvalds
 
/pub/linux/logos/linus3.gif.z
   GIF of the famous Linus Torvalds
 
/pub/Linux/apps/editors/lemacs.z
   Lucid emacs (X-11 only emacs version) for linux
 
/pub/Linux/apps/editors/lemacs_etc.tar.z
   More stuff for lucid-emacs
 
/pub/Linux/apps/editors/lemacs_info.tar.z
   Info on lucid-emacs
 
/pub/Linux/apps/editors/lemacs_lisp.tar.z
   Lisp libraries for lucid emacs
 
/pub/Linux/apps/editors/lemacs_patches.tar.z
   Patches to compiled lucid emacs on linux